How to install libpugl-dbg on Debian 9 (Stretch)